Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1443845 (CVE-2017-5064) - CVE-2017-5064 chromium-browser: use after free in blink
Summary: CVE-2017-5064 chromium-browser: use after free in blink
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2017-5064
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1443852 1443853 1443854
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-20 06:42 UTC by Adam Mariš
Modified: 2021-02-17 02:15 UTC (History)
3 users (show)

Fixed In Version: Chrome 58.0.3029.81
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-25 10:10:09 UTC
Embargoed:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1124 0 normal SHIPPED_LIVE Important: chromium-browser security update 2017-04-25 12:46:49 UTC

Description Adam Mariš 2017-04-20 06:42:24 UTC
An use after free flaw was found in the Blink component of the Chromium browser.

Upstream bug(s):

https://code.google.com/p/chromium/issues/detail?id=693974

External References:

https://chromereleases.googleblog.com/2017/04/stable-channel-update-for-desktop.html

Comment 1 Adam Mariš 2017-04-20 06:49:18 UTC
Created chromium tracking bugs for this issue:

Affects: fedora-all [bug 1443852]

Comment 3 errata-xmlrpc 2017-04-25 08:48:00 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6 Supplementary

Via RHSA-2017:1124 https://access.redhat.com/errata/RHSA-2017:1124


Note You need to log in before you can comment on or make changes to this bug.